@media screen and (max-width: 1000px) {
    .center-list-item-title {
        grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
    }
}
@media screen and (max-width: 620px) {
    .left-list-item-title {
        column-gap: 0.05rem !important;
        row-gap: 0.06rem !important;
        padding: 0.08rem 0 !important;
    }
    .center-list-item-title {
        column-gap: 0.05rem !important;
        row-gap: 0.06rem !important;
        padding: 0.08rem 0 !important;
    }
    .right-list-item-title {
        column-gap: 0.05rem !important;
        row-gap: 0.06rem !important;
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
        padding: 0.08rem 0 !important;
    }
    .list-item a {
        font-size: 0.235rem !important;
    }
    .list-item-type {
        width: 0.8rem !important;
        height: 0.8rem !important;
    }
}
@media screen and (min-width: 620px) and (max-width: 1200px) {
    .left-list-item-title {
        column-gap: 0.1rem !important;
        row-gap: 0.06rem !important;
        padding: 0.08rem 0 !important;
    }
    .center-list-item-title {
        column-gap: 0.1rem !important;
        row-gap: 0.06rem !important;
        padding: 0.08rem 0 !important;
    }
    .right-list-item-title {
        column-gap: 0.1rem !important;
        row-gap: 0.06rem !important;
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
        padding: 0.08rem 0 !important;
    }
    .list-item a {
        font-size: 0.255rem !important;
    }
    .list-item-type {
        width: 1rem !important;
        height: 1rem !important;
    }
}

@media screen and (max-width: 1200px) {
    .pc-tou {
        min-width: auto !important;
    }
    .pc-tou p {
        height: 3rem !important;
        font-size: 0.6rem !important;
    }
    .pc-nav {
        min-width: auto !important;
    }
    .pccontent {
        width: 100%;
    }
    .pc-content table {
        width: 100%;
    }
    .pc-contentbg {
        width: 100% !important;
    }
    .pc-moreyear {
        width: 100% !important;
    }
    .pc-nav a {
        font-size: 0.36rem !important;
        padding: 0 0.15rem !important;
    }
    .list-item {
        width: 100% !important;
    }

    .list-item-type {
        font-size: 0.25rem !important;
    }
}
* {
    margin: 0;
    padding: 0;
}
body,
html {
    width: 100%;
    height: auto !important;
}

.pc-tou {
    width: 100%;
    min-width: 1200px;
    /* background: linear-gradient(to right,#3336be, #0d46ed); */
    background: url('/static/zt/img/gwygg-bg.jpg') no-repeat top center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pc-tou p {
    height: 200px;
    font-size: 48px;
    font-weight: bold;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pc-nav {
    width: 100%;
    min-width: 1200px;
    /* height:50px; */
    background: linear-gradient(to right, #819df1, #6284ec);
    display: flex;
    justify-content: center;
    align-items: center;
}
.pc-nav a {
    display: block;
    font-size: 18px;
    line-height: 50px;
    color: #fff;
    text-decoration: none;
    padding: 0 20px;
    cursor: pointer;
    /* transition: transform 0.5s ease; */
}
.pc-nav a:hover {
    color: #f05f21;
    transform: scale(1.2) !important;
    transition: all 0.5s;
    /* font-size: 22px; */
}
.pc-huizong {
    width: 100%;
    border-bottom: solid 1px #2e83e3;
    padding-bottom: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.pc-curzk {
    color: #f14141;
    font-weight: bold;
    font-size: 18px;
}
.pc-more {
    font-size: 18px;
}
.pc-more a {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.pc-contentbg {
    width: 1200px;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 20px;
}

.pc-content {
    padding-top: 20px;
}
.pc-content table {
    border-collapse: collapse;
    /* display: block; */
    margin: auto;
    font-size: 16px !important;
}
.pc-content p {
    font-size: 16px !important;
}
.pc-moreyear {
    width: 1200px;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    padding: 20px;
    margin-top: 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.pc-histroy {
    border-bottom: solid 1px #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.pc-histroy-title {
    font-weight: bold;
    font-size: 18px;
}
.pc-biaoge {
    width: 100%;
}
.pc-biaoge table {
    border-collapse: collapse;
    width: 100%;
}
.pc-biaoge .pc-highlight:hover {
    background-color: #fff;
}
.pc-biaoge table th {
    border: 1px solid #dedede;
    line-height: 32px;
    text-align: center;
    font-size: 16px;
    border-top: 2px solid #2e83e3;
    /* background: linear-gradient(to right, #ff7e5f, #feb47b); */
}
.pc-biaoge table tr:hover {
    background-color: #ddd;
}
.pc-biaoge table td {
    border: 1px solid #dedede;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
}
.pc-biaoge table td a {
    color: #0d46ed;
    text-decoration: none;
    cursor: pointer;
}
.pc-rightitem {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.pc-rightitem .item {
    color: #333;
    font-size: 16px;
    text-decoration: none;
    margin-right: 10px;
}
.pc-rightitem .item:hover {
    /* background-color: #333; */
    color: #2e83e3;
}
.pc-type-list {
    width: 100%;
    border: 1px solid #e5e5e5;
}
.list-item {
    width: 1200px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 10px auto;
    font-size: 16px;
    background: #fff;
}
.list-item a {
    color: #666;
    font-size: 15px;
}
.list-item a:hover {
    color: #c01200;
    text-decoration: none;
}
.list-item .a-active {
    color: #c01200;
    font-weight: bold;
}
.list-item-type {
    background: url('/static/zt/img/zt-type-icon.png') no-repeat center;
    color: #fff;
    background-size: 100% 100%;
    width: 64px;
    height: 64px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.list-item-left {
    width: 28%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.list-item-center {
    width: 38%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.list-item-right {
    width: 32%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.left-list-item-title {
    border-radius: 10px;
    display: grid;
    column-gap: 10px;
    row-gap: 10px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    padding: 10px;
    font-size: 15px;
    color: #666;
    box-sizing: border-box;
    text-align: center;
}
.center-list-item-title {
    border-radius: 10px;
    display: grid;
    column-gap: 10px;
    row-gap: 10px;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    padding: 10px;
    font-size: 15px;
    color: #666;
    box-sizing: border-box;
    text-align: center;
}
.right-list-item-title {
    border-radius: 10px;
    display: grid;
    column-gap: 10px;
    row-gap: 10px;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    padding: 10px;
    font-size: 15px;
    color: #666;
    box-sizing: border-box;
    text-align: center;
}

.m-tou {
    width: 100%;
    background: url('/static/zt/img/gwygg-bg.jpg') no-repeat top center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}
.m-tou p {
    height: 3rem;
    font-size: 0.6rem;
    font-weight: bold;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.m-nav {
    width: 100%;
    background: linear-gradient(to right, #819df1, #6284ec);
}
.m-nav a {
    float: left;
    width: 25%;
    height: auto;
    font-size: 0.42rem;
    color: #fff;
    text-decoration: none;
    padding: 0.1rem 0;
    text-align: center;
}
.m-nav a:hover {
    color: #f05f21;
}
.mcontent {
    width: 100%;
    margin-bottom: 0.3rem;
}
.mcontent img {
    max-width: 100%;
    height: auto;
}
.m-huizong {
    width: 100%;
    border-bottom: solid 1px #ddd;
    padding-bottom: 0.3rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.m-curzk {
    color: #f14141;
    font-weight: bold;
    font-size: 0.42rem;
}
.m-more {
    font-size: 0.42rem;
}
.m-more a {
    color: black;
    text-decoration: none;
}
.m-content {
    padding-top: 0.6rem;
    font-size: 0.42rem;
}
.m-content table {
    border-collapse: collapse;
    /* display: block; */
    margin: auto;
    font-size: 0.36rem;
    width: 100%;
}
.m-contentbg {
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    padding: 0.4rem;
    box-sizing: border-box;
    /* margin-top: 20px; */
}

.m-moreyear {
    width: 100%;
    display: flex;
    background-color: #fff;
    flex-direction: column;
    padding: 0.6rem;
    box-sizing: border-box;
    margin-bottom: 0.3rem;
}
.m-histroy {
    border-bottom: solid 1px #ddd;
    padding-bottom: 0.3rem;
    margin-bottom: 0.3rem;
}
.m-histroy-title {
    font-weight: bold;
    font-size: 0.42rem;
}
.m-biaoge {
    width: 100%;
}
.m-biaoge table {
    border-collapse: collapse;
    width: 100%;
    font-size: 0.42rem;
}
.m-biaoge table tr:hover {
    background-color: #ddd;
}
.m-biaoge table th {
    border: 1px solid #dedede;
    line-height: 0.8rem;
    text-align: center;
    font-size: 0.42rem;
}
.m-biaoge table td {
    border: 1px solid #dedede;
    line-height: 0.8rem;
    text-align: center;
}
.m-biaoge table td a {
    color: #2e83e3;
    text-decoration: none;
    cursor: pointer;
}
.m-type-list {
    width: 100%;
    border: 1px solid #e5e5e5;
}
.m-type-list-item {
    display: flex;
    flex-direction: row;
    margin: 0.2rem;
    justify-content: space-between;
    font-size: 0.3rem;
}
.m-select {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
}
.m-select select {
    width: 30%;
    height: 1rem;
    font-size: 0.4rem;
    color: #666;
    background: #fff;
    border-radius: 0.12rem;
    border: 0.02rem solid #3ec3f8;
    box-shadow: 0 0 0.1rem #3ec3f8;
}
